Disconnect App Store Connect
Pipelines fall back to the key in their iOS signing settings. Requires the manage pipelines project permission.
Operation ID
delete_project_app_store_connectionPipelines fall back to the key in their iOS signing settings. Requires the manage pipelines project permission.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
App ID
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/projects/string/stores/app-store"{ "app_store": null, "google_play": null, "overrides": [ { "detail": "string", "pipeline_id": "string", "pipeline_name": "string", "store": "google_play" } ], "project_id": "string"}